/*
Module: contact
*/

#contact {
	width: 188px;
	position: absolute;
	margin-left: 20px;
    top: 146px;
}

/*Insurance menu change*/
@media only screen and (max-width: 1023px) {
	#contact {
	    top: 339px;
	}
}


#contact p {
	color: #002D62;
	font-size: 0.85em;
	font-weight: 600;
	padding-left: 20px
}

#contact a {
	color: #002D62;	
}

#contact a:hover {
	color: #B30838;
}


@media only screen and (max-width: 766px) {
	#contact {
		width: 100%;
		clear: both;
		position: inherit;
		margin-left: 0;
		top: 0;
	}
	#contact p {
		padding-left: 4%;
	}

}